DevHeads.net

Orphaned packages looking for new maintainers

The following packages are orphaned and will be retired when they
are orphaned for six weeks, unless someone adopts them. If you know for sure
that the package should be retired, please do so now with a proper reason:
<a href="https://fedoraproject.org/wiki/How_to_remove_a_package_at_end_of_life" title="https://fedoraproject.org/wiki/How_to_remove_a_package_at_end_of_life">https://fedoraproject.org/wiki/How_to_remove_a_package_at_end_of_life</a>

Note: If you received this mail directly you (co)maintain one of the affected
packages or a package that depends on one. Please adopt the affected package or
retire your depending package to avoid broken dependencies, otherwise your
package will be retired when the affected package gets retired.

Packages retired today: rubygem-jnunemaker-matchy rubygem-kaminari rubygem-map

Request ownership at: <a href="https://pagure.io/releng/issues" title="https://pagure.io/releng/issues">https://pagure.io/releng/issues</a>

See this report online:
<a href="https://churchyard.fedorapeople.org/orphans-2019-05-13.txt" title="https://churchyard.fedorapeople.org/orphans-2019-05-13.txt">https://churchyard.fedorapeople.org/orphans-2019-05-13.txt</a>

Package (co)maintainers Status Change
================================================================================
Ray orphan 6 weeks ago
aeskulap orphan 4 weeks ago
ahkab orphan 5 weeks ago
ceph-deploy branto, fsimonce, ktdreyer, 1 weeks ago
orphan, trhoden
clpbar dcantrel, orphan 1 weeks ago
compat-openssl10-pkcs11-helper orphan, rdieter 0 weeks ago
cwiid orphan 6 weeks ago
dvdbackup cicku, orphan 4 weeks ago
emacs-pymacs orphan 4 weeks ago
gnome-dvb-daemon orphan 4 weeks ago
gnome-shell-extension-panel-osd orphan 4 weeks ago
gnue-common orphan 6 weeks ago
gpart dcantrel, orphan 1 weeks ago
h2 akurtakov, dchen, lef, orphan 1 weeks ago
jam-control orphan 6 weeks ago
jwebunit orphan 0 weeks ago
ltspfs enslaver, orphan 3 weeks ago
ninja-ide echevemaster, orphan 3 weeks ago
plague dcbw, orphan 2 weeks ago
prover9 orphan 6 weeks ago
python-deltasigma orphan 5 weeks ago
python-django-notifications-hq orphan 6 weeks ago
python-jabberbot orphan 6 weeks ago
python-port-for orphan 6 weeks ago
pywebkitgtk ivazquez, orphan, walters 3 weeks ago
rubygem-chunky_png mmorsi, orphan 4 weeks ago
rubygem-codemirror-rails orphan 3 weeks ago
rubygem-commander maxamillion, orphan, tdawson 1 weeks ago
rubygem-compass-960-plugin orphan 4 weeks ago
rubygem-jnunemaker-matchy orphan, tdawson 7 weeks ago
rubygem-jquery-ui-rails orphan 1 weeks ago
rubygem-kaminari orphan 7 weeks ago
rubygem-map orphan 7 weeks ago
rubygem-paranoia orphan 0 weeks ago
rubygem-sprite-factory orphan 5 weeks ago
rubygem-webrat mmorsi, orphan 4 weeks ago
system-config-firewall orphan, twoerner 1 weeks ago
testoob orphan 0 weeks ago
thermald dbenoit, orphan 5 weeks ago

The following packages require above mentioned packages:
Depending on: compat-openssl10-pkcs11-helper (1), status change: 2019-05-06 (0
weeks ago)
gnupg-pkcs11-scd (maintained by: mikep)
gnupg-pkcs11-scd-0.9.1-5.fc30.i686 requires libpkcs11-helper.so.100

Depending on: h2 (21), status change: 2019-04-30 (1 weeks ago)
bitcoinj (maintained by: jonny)
bitcoinj-0.14.3-6.fc29.src requires mvn(com.h2database:h2) = 1.4.196

hibernate3 (maintained by: gil, lef)
hibernate3-3.6.10-22.fc27.src requires h2 = 1.4.196-6.fc29

jberet (maintained by: gil, goldmann, lef)
jberet-1.2.1-6.fc30.src requires mvn(com.h2database:h2) = 1.4.196

johnzon (maintained by: gil, lef)
johnzon-0.9.4-7.fc30.src requires mvn(com.h2database:h2) = 1.4.196

junit-benchmarks (maintained by: gil)
junit-benchmarks-0.7.2-10.fc29.src requires mvn(com.h2database:h2) = 1.4.196

openas2 (maintained by: sdgathman)
openas2-2.6.3-2.fc30.src requires mvn(com.h2database:h2) = 1.4.196
openas2-lib-2.6.3-2.fc30.noarch requires mvn(com.h2database:h2) = 1.4.196

picketlink (maintained by: gil, goldmann, lef)
picketlink-2.7.1-7.fc30.src requires mvn(com.h2database:h2) = 1.4.196

springframework (maintained by: dchen, gil, lef)
springframework-3.2.18-4.fc28.src requires mvn(com.h2database:h2) = 1.4.196,
mvn(org.hibernate:hibernate-core:3) = 3.6.10.Final
springframework-orm-3.2.18-4.fc28.noarch requires
mvn(org.hibernate:hibernate-core:3) = 3.6.10.Final

springframework-batch (maintained by: gil)
springframework-batch-2.2.7-8.fc30.src requires mvn(com.h2database:h2) = 1.4.196

springframework-integration (maintained by: gil)
springframework-integration-3.0.7-10.fc29.noarch requires
mvn(com.h2database:h2) = 1.4.196
springframework-integration-3.0.7-10.fc29.src requires mvn(com.h2database:h2)
= 1.4.196

springframework-social (maintained by: gil)
springframework-social-1.0.3-9.fc30.src requires mvn(com.h2database:h2) = 1.4.196

tika (maintained by: gil, lef)
tika-1.17-4.fc30.src requires mvn(com.h2database:h2) = 1.4.196
tika-eval-1.17-4.fc30.noarch requires mvn(com.h2database:h2) = 1.4.196

wildfly (maintained by: dchen, gil, goldmann, lef)
wildfly-10.1.0-13.fc29.noarch requires mvn(com.h2database:h2) = 1.4.196
wildfly-10.1.0-13.fc29.src requires mvn(com.h2database:h2) = 1.4.196,
mvn(org.jberet:jberet-core) = 1.2.1.Final
wildfly-lib-10.1.0-13.fc29.noarch requires mvn(org.jberet:jberet-core) =
1.2.1.Final

multibit-commons (maintained by: jonny)
multibit-commons-1.1.0-6.fc30.noarch requires mvn(org.bitcoinj:bitcoinj-core)
= 0.14.3
multibit-commons-1.1.0-6.fc30.src requires mvn(org.bitcoinj:bitcoinj-core) =
0.14.3

dozer (maintained by: gil)
dozer-5.5.1-9.fc30.src requires hibernate3 = 3.6.10-22.fc27

ehcache-core (maintained by: gil, lef)
ehcache-core-2.6.11-7.fc30.noarch requires hibernate3 = 3.6.10-22.fc27,
mvn(org.hibernate:hibernate-core:3) = 3.6.10.Final
ehcache-core-2.6.11-7.fc30.src requires mvn(org.hibernate:hibernate-core:3) =
3.6.10.Final

ehcache2 (maintained by: gil, lef)
ehcache2-2.10.2.2.21-3.fc27.src requires mvn(org.hibernate:hibernate-core:3) =
3.6.10.Final

jasperreports (maintained by: gil, lef)
jasperreports-6.2.2-3.fc26.src requires mvn(org.hibernate:hibernate-core:3) =
3.6.10.Final

jipijapa (maintained by: gil, lef)
jipijapa-1.0.1-7.fc30.src requires mvn(org.hibernate:hibernate-core:3) =
3.6.10.Final

picketbox (maintained by: gil, lef, ricardo)
picketbox-4.9.6-8.fc30.noarch requires mvn(org.hibernate:hibernate-core:3) =
3.6.10.Final
picketbox-4.9.6-8.fc30.src requires mvn(org.hibernate:hibernate-core:3) =
3.6.10.Final

artemis (maintained by: gil, lef)
artemis-1.4.0-10.fc30.src requires mvn(org.apache.johnzon:johnzon-core) = 0.9.4
artemis-core-client-1.4.0-10.fc30.noarch requires
mvn(org.apache.johnzon:johnzon-core) = 0.9.4
artemis-jms-server-1.4.0-10.fc30.noarch requires
mvn(org.apache.johnzon:johnzon-core) = 0.9.4

Too many dependencies for h2, not all listed here

Depending on: python-jabberbot (1), status change: 2019-03-28 (6 weeks ago)
pysysbot (maintained by: fab)
pysysbot-0.1.3-10.fc30.noarch requires python-jabberbot = 0.15-4.fc23

Depending on: python-port-for (1), status change: 2019-03-25 (6 weeks ago)
python-sphinx-autobuild (maintained by: suanand)
python-sphinx-autobuild-0.7.1-13.fc31.noarch requires python3-port-for =
0.4-8.fc31, python3.7dist(port-for) = 0.4
python-sphinx-autobuild-0.7.1-13.fc31.src requires python3-port-for = 0.4-8.fc31

Depending on: pywebkitgtk (3), status change: 2019-04-17 (3 weeks ago)
gscribble (maintained by: roshansingh)
gscribble-0.1.2-16.fc29.noarch requires pywebkitgtk = 1.1.8-13.fc26

nested (maintained by: aeperezt, potty)
nested-1.2.2-22.fc29.noarch requires pywebkitgtk = 1.1.8-13.fc26

wordgroupz (maintained by: rtnpro)
wordgroupz-0.3.1-17.fc30.noarch requires pywebkitgtk = 1.1.8-13.fc26

Depending on: rubygem-chunky_png (4), status change: 2019-04-11 (4 weeks ago)
rubygem-compass (maintained by: mmorsi, tdawson)
rubygem-compass-1.0.1-3.fc24.noarch requires rubygem(chunky_png) = 1.2.7,
rubygem(chunky_png) = 1.2.7-1
rubygem-compass-1.0.1-3.fc24.src requires rubygem(chunky_png) = 1.2.7,
rubygem(chunky_png) = 1.2.7-1

rubygem-sprite-factory (maintained by: orphan)
rubygem-sprite-factory-1.7.1-1.fc31.src requires rubygem(chunky_png) = 1.2.7,
rubygem(chunky_png) = 1.2.7-1

rubygem-compass-960-plugin (maintained by: orphan)
rubygem-compass-960-plugin-0.10.4-15.fc30.noarch requires rubygem(compass) =
1.0.1-1

rubygem-compass-rails (maintained by: tdawson)
rubygem-compass-rails-2.0.4-7.fc30.noarch requires rubygem(compass) = 1.0.1-1

Depending on: rubygem-commander (1), status change: 2019-05-03 (1 weeks ago)
rubygem-rhc (maintained by: gomix, tdawson)
rubygem-rhc-1.38.7-7.fc30.noarch requires rubygem(commander) = 4.3.0

Affected (co)maintainers
aeperezt: pywebkitgtk
akurtakov: h2
branto: ceph-deploy
cicku: dvdbackup
dbenoit: thermald
dcantrel: clpbar, gpart
dcbw: plague
dchen: h2
echevemaster: ninja-ide
enslaver: ltspfs
fab: python-jabberbot
fsimonce: ceph-deploy
gil: h2
goldmann: h2
gomix: rubygem-commander
ivazquez: pywebkitgtk
jonny: h2
ktdreyer: ceph-deploy
lef: h2
maxamillion: rubygem-commander
mikep: compat-openssl10-pkcs11-helper
mmorsi: rubygem-chunky_png, rubygem-webrat
potty: pywebkitgtk
rdieter: compat-openssl10-pkcs11-helper
ricardo: h2
roshansingh: pywebkitgtk
rtnpro: pywebkitgtk
sdgathman: h2
suanand: python-port-for
tdawson: rubygem-chunky_png, rubygem-jnunemaker-matchy, rubygem-commander
trhoden: ceph-deploy
twoerner: system-config-firewall
walters: pywebkitgtk

Orphans (39): Ray aeskulap ahkab ceph-deploy clpbar
compat-openssl10-pkcs11-helper cwiid dvdbackup emacs-pymacs
gnome-dvb-daemon gnome-shell-extension-panel-osd gnue-common gpart
h2 jam-control jwebunit ltspfs ninja-ide plague prover9
python-deltasigma python-django-notifications-hq python-jabberbot
python-port-for pywebkitgtk rubygem-chunky_png
rubygem-codemirror-rails rubygem-commander
rubygem-compass-960-plugin rubygem-jnunemaker-matchy
rubygem-jquery-ui-rails rubygem-kaminari rubygem-map
rubygem-paranoia rubygem-sprite-factory rubygem-webrat
system-config-firewall testoob thermald

Orphans (dependend on) (7): compat-openssl10-pkcs11-helper h2
python-jabberbot python-port-for pywebkitgtk rubygem-chunky_png
rubygem-commander

Orphans (rawhide) for at least 6 weeks (dependend on) (2):
python-jabberbot python-port-for

Orphans (rawhide) (not depended on) (32): Ray aeskulap ahkab
ceph-deploy clpbar cwiid dvdbackup emacs-pymacs gnome-dvb-daemon
gnome-shell-extension-panel-osd gnue-common gpart jam-control
jwebunit ltspfs ninja-ide plague prover9 python-deltasigma
python-django-notifications-hq rubygem-codemirror-rails
rubygem-compass-960-plugin rubygem-jnunemaker-matchy
rubygem-jquery-ui-rails rubygem-kaminari rubygem-map
rubygem-paranoia rubygem-sprite-factory rubygem-webrat
system-config-firewall testoob thermald

Orphans (rawhide) for at least 6 weeks (not dependend on) (9): Ray
cwiid gnue-common jam-control prover9
python-django-notifications-hq rubygem-jnunemaker-matchy
rubygem-kaminari rubygem-map

Depending packages (rawhide) (32): artemis bitcoinj dozer ehcache-core
ehcache2 gnupg-pkcs11-scd gscribble hibernate3 jasperreports
jberet jipijapa johnzon junit-benchmarks multibit-commons nested
openas2 picketbox picketlink pysysbot python-sphinx-autobuild
rubygem-compass rubygem-compass-960-plugin rubygem-compass-rails
rubygem-rhc rubygem-sprite-factory springframework
springframework-batch springframework-integration
springframework-social tika wildfly wordgroupz

Packages depending on packages orphaned (rawhide) for more than 6
weeks (2): pysysbot python-sphinx-autobuild